<?xml version="1.0"?>
<gconf>
<entry name="use_question_marks" mtime="1081486098" muser="root" type="schema" stype="bool" owner="gnomine">
<local_schema locale="cy" short_desc="Defnyddio y banner anhysbys">
<default type="bool" value="false"/>
<longdesc>Gosod yn wir er mwyn gallu marcio sgwariau'n anhybys</longdesc>
</local_schema>
<local_schema locale="de" short_desc="Die Unbekannt-Fahne verwenden">
<default type="bool" value="false"/>
<longdesc>Falls dieser Schl&#xFC;ssel wahr ist, ist es Ihnen gestattet, Quadrate als unbekannt zu markieren.</longdesc>
</local_schema>
<local_schema locale="fi" short_desc="K&#xE4;yt&#xE4; tuntematon-lippua">
<default type="bool" value="false"/>
<longdesc>Valitse kyll&#xE4; asentoon voidaksesi merkit&#xE4; ruutuja tuntemattomiksi.</longdesc>
</local_schema>
<local_schema locale="zh_TW" short_desc="&#x53EF;&#x6A19;&#x8A18;&#x70BA;&#x300C;&#x4E0D;&#x77E5;&#x9053;&#x300D;">
<default type="bool" value="false"/>
<longdesc>&#x5982;&#x9078;&#x7528;&#x672C;&#x9078;&#x9805;&#xFF0C;&#x8868;&#x793A;&#x53EF;&#x4EE5;&#x5C07;&#x65B9;&#x683C;&#x6A19;&#x8A18;&#x70BA;&#x300C;&#x4E0D;&#x77E5;&#x9053;&#x300D;&#x7684;&#x72C0;&#x614B;</longdesc>
</local_schema>
<local_schema locale="C" short_desc="Use the unknown flag">
<default type="bool" value="false"/>
<longdesc>Set to true to be able to mark squares as unknown.</longdesc>
</local_schema>
<local_schema locale="es" short_desc="Usar la bandera de &#xAB;desconocido&#xBB;">
<default type="bool" value="false"/>
<longdesc>Ponga el valor a &#xAB;true&#xBB; para poder marcar cuadros como desconocidos.</longdesc>
</local_schema>
<local_schema locale="no" short_desc="Bruk flagg for ukjent">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="pt" short_desc="Utilizar a bandeira desconhecida">
<default type="bool" value="false"/>
<longdesc>Definir como verdadeiro para ser poss&#xED;vel marcar quadr&#xED;culas como desconhecidas.</longdesc>
</local_schema>
<local_schema locale="he" short_desc="&#x5D4;&#x5E9;&#x5EA;&#x5DE;&#x5E9; &#x5D1;&#x5D3;&#x5D2;&#x5DC; &#x5D4;&#x5DC;&#x5D0;-&#x5D9;&#x5D3;&#x5D5;&#x5E2;">
<default type="bool" value="false"/>
<longdesc>&#x5E7;&#x5D1;&#x5E2; &#x5DB;&#x5D0;&#x5DE;&#x5EA; &#x5DB;&#x5D3;&#x5D9; &#x5DC;&#x5E1;&#x5DE;&#x5DF; &#x5DE;&#x5E9;&#x5D1;&#x5E6;&#x5D5;&#x5EA; &#x5DB;&#x5DC;&#x5D0; &#x5D9;&#x5D3;&#x5D5;&#x5E2;&#x5D5;&#x5EA;.</longdesc>
</local_schema>
<local_schema locale="cs" short_desc="Pou&#x17E;&#xED;vat vlaje&#x10D;ku nezn&#xE1;m&#xE9;ho">
<default type="bool" value="false"/>
<longdesc>Nastavte na true, abyste mohli ozna&#x10D;ovat pole jako nezn&#xE1;m&#xE9;.</longdesc>
</local_schema>
<local_schema locale="el" short_desc="&#x3A7;&#x3C1;&#x3AE;&#x3C3;&#x3B7; &#x3C4;&#x3B7;&#x3C2; &#x3AC;&#x3B3;&#x3BD;&#x3C9;&#x3C3;&#x3C4;&#x3B7;&#x3C2; &#x3C3;&#x3B7;&#x3BC;&#x3B1;&#x3AF;&#x3B1;&#x3C2;">
<default type="bool" value="false"/>
<longdesc>&#x39F;&#x3C1;&#x3B9;&#x3C3;&#x3BC;&#x3CC;&#x3C2; &#x3C3;&#x3B5; true &#x3B3;&#x3B9;&#x3B1; &#x3BD;&#x3B1; &#x3B5;&#x3AF;&#x3BD;&#x3B1;&#x3B9; &#x3B4;&#x3C5;&#x3BD;&#x3B1;&#x3C4;&#x3AE; &#x3B7; &#x3C3;&#x3B7;&#x3BC;&#x3B5;&#x3AF;&#x3C9;&#x3C3;&#x3B7; &#x3C4;&#x3B5;&#x3C4;&#x3C1;&#x3B1;&#x3B3;&#x3CE;&#x3BD;&#x3C9;&#x3BD; &#x3C9;&#x3C2; &#x3AC;&#x3B3;&#x3BD;&#x3C9;&#x3C3;&#x3C4;&#x3B1;.</longdesc>
</local_schema>
<local_schema locale="it" short_desc="Usare la bandiera di incertezza">
<default type="bool" value="false"/>
<longdesc>Impostare a "true" per essere in grado di marcare una cella come incerta.</longdesc>
</local_schema>
<local_schema locale="pl" short_desc="U&#x17C;ycie flagi nieznany">
<default type="bool" value="false"/>
<longdesc>Okre&#x15B;la czy, mo&#x17C;na oznacza&#x107; pola jako nieznane.</longdesc>
</local_schema>
<local_schema locale="sr" short_desc="&#x41A;&#x43E;&#x440;&#x438;&#x441;&#x442;&#x438; &#x437;&#x430;&#x441;&#x442;&#x430;&#x432;&#x438;&#x446;&#x443; &#x437;&#x430; &#x43D;&#x435;&#x43F;&#x43E;&#x437;&#x43D;&#x430;&#x442;&#x43E;">
<default type="bool" value="false"/>
<longdesc>&#x423;&#x43A;&#x459;&#x443;&#x447;&#x438; &#x434;&#x430; &#x431;&#x438; &#x43C;&#x43E;&#x433;&#x430;&#x43E; &#x434;&#x430; &#x43E;&#x437;&#x43D;&#x430;&#x447;&#x430;&#x432;&#x430;&#x448; &#x43F;&#x43E;&#x459;&#x430; &#x43A;&#x430;&#x43E; &#x43D;&#x435;&#x43F;&#x43E;&#x437;&#x43D;&#x430;&#x442;&#x430;</longdesc>
</local_schema>
<local_schema locale="bg" short_desc="Use the unknown flag">
<default type="bool" value="false"/>
<longdesc>&#x423;&#x441;&#x442;&#x430;&#x43D;&#x43E;&#x432;&#x438; &#x432; "&#x418;&#x441;&#x442;&#x438;&#x43D;&#x430;" &#x437;&#x430; &#x434;&#x430; &#x435; &#x440;&#x430;&#x437;&#x440;&#x435;&#x448;&#x435;&#x43D;&#x43E; &#x43C;&#x430;&#x440;&#x43A;&#x438;&#x440;&#x430;&#x43D;&#x435;&#x442;&#x43E; &#x43D;&#x430; &#x43A;&#x432;&#x430;&#x434;&#x440;&#x430;&#x442;&#x447;&#x435;&#x442;&#x430; &#x43A;&#x430;&#x442;&#x43E; &#x43D;&#x435;&#x438;&#x437;&#x432;&#x435;&#x441;&#x442;&#x43D;&#x438;.</longdesc>
</local_schema>
<local_schema locale="ja" short_desc="&#x4E0D;&#x660E;&#x306A;&#x30D5;&#x30E9;&#x30B0;&#x3092;&#x4F7F;&#x3046;">
<default type="bool" value="false"/>
<longdesc>&#x4E0D;&#x660E;&#x306A;&#x30A8;&#x30EA;&#x30A2;&#x3092;&#x30DE;&#x30FC;&#x30AF;&#x3067;&#x304D;&#x308B;&#x3088;&#x3046;&#x306B;&#x3059;&#x308B;&#x5834;&#x5408;&#x306F; TRUE &#x306B;&#x30BB;&#x30C3;&#x30C8;&#x3057;&#x3066;&#x4E0B;&#x3055;&#x3044;&#x3002;</longdesc>
</local_schema>
<local_schema locale="pt_BR" short_desc="User a marca desconhecida">
<default type="bool" value="false"/>
<longdesc>Defina como verdadeiro para poder marcar espa&#xE7;os como desconhecidos.</longdesc>
</local_schema>
<local_schema locale="da" short_desc="Benyt ukendt-flaget">
<default type="bool" value="false"/>
<longdesc>S&#xE6;t til sand for at kunne angive kvadrater som ukendte.</longdesc>
</local_schema>
<local_schema locale="hi" short_desc="&#x905;&#x91C;&#x94D;&#x91E;&#x93E;&#x924; &#x927;&#x94D;&#x935;&#x91C; &#x909;&#x92A;&#x92F;&#x94B;&#x917; &#x915;&#x930;&#x947;&#x902;">
<default type="bool" value="false"/>
<longdesc>&#x91A;&#x94C;&#x915;&#x94B;&#x930; &#x915;&#x94B; &#x905;&#x91C;&#x94D;&#x91E;&#x93E;&#x924; &#x91A;&#x93F;&#x928;&#x94D;&#x939;&#x93F;&#x924; &#x915;&#x930;&#x928;&#x947; &#x92E;&#x947;&#x902; &#x938;&#x915;&#x94D;&#x937;&#x92E; &#x915;&#x930;&#x928;&#x947; &#x915;&#x94B; &#x938;&#x939;&#x940; &#x915;&#x930;&#x928;&#x93E; &#x928;&#x93F;&#x92F;&#x924; &#x915;&#x930;&#x947;&#x902;</longdesc>
</local_schema>
<local_schema locale="ko" short_desc="&#xC54C; &#xC218; &#xC5C6;&#xC74C; &#xAE43;&#xBC1C; &#xC0AC;&#xC6A9;">
<default type="bool" value="false"/>
<longdesc>&#xCC38;&#xC73C;&#xB85C; &#xC124;&#xC815;&#xD558;&#xBA74;, &#xC9C0;&#xB8B0;&#xC778;&#xC9C0; &#xC544;&#xB2CC;&#xC9C0; &#xC54C; &#xC218; &#xC5C6;&#xB294; &#xCE78;&#xC744; &#xD45C;&#xC2DC;&#xD560; &#xC218; &#xC788;&#xC2B5;&#xB2C8;&#xB2E4;</longdesc>
</local_schema>
<local_schema locale="sr@Latn" short_desc="Koristi zastavicu za nepoznato">
<default type="bool" value="false"/>
<longdesc>Uklju&#x10D;i da bi mogao da ozna&#x10D;ava&#x161; polja kao nepoznata</longdesc>
</local_schema>
<local_schema locale="ca" short_desc="Utilitza la bandera de desconegut">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="nl" short_desc="De onbekende vlag gebruiken">
<default type="bool" value="false"/>
<longdesc>Op waar zetten om vakken als onbekend te kunnen markeren.</longdesc>
</local_schema>
<local_schema locale="sk" short_desc="Pou&#x17E;i&#x165; zna&#x10D;ku Nezn&#xE1;me">
<default type="bool" value="false"/>
<longdesc>Ak je toto true, bude mo&#x17E;n&#xE9; ozna&#x10D;i&#x165; pol&#xED;&#x10D;ka ako Nezn&#xE1;me.</longdesc>
</local_schema>
<local_schema locale="sv" short_desc="Anv&#xE4;nd ok&#xE4;ndflaggan">
<default type="bool" value="false"/>
<longdesc>S&#xE4;tt till sant f&#xF6;r att kunna markera fyrkanter som ok&#xE4;nda.</longdesc>
</local_schema>
<local_schema locale="sl" short_desc="Uporabi neznano zastavico">
<default type="bool" value="false"/>
<longdesc>Nastavite na resni&#x10D;no, da boste lahko kvadratke ozna&#x10D;ili kot neznane.</longdesc>
</local_schema>
</entry>
</gconf>
